[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Question about packaging emacs 20.5a.

On Dec 21, Rob Browning <rlb@cs.utexas.edu> wrote:
 >  1) I'll have to use epochs to correct the version ordering when the
 >     "official" 20.5 is released since dpkg thinks 20.5a is newer than
 >     20.5.  (Epochs aren't a big deal to me, so if that's the best
 >     approach, then fine.)
Epochs are ugly. You could just create 20.5.0 like I did for mutt.


Reply to: